
<?php 

	include("../conexion.php"); 

$txtitem= trim($_POST['txtitem']); 
 
	$result=mysqli_query("select * from recomendaciones_catalogo WHERE item like '".$txtitem."'  ");

	

	if ( mysqli_fetch_array($result)){

		echo("	<form name=\"form2\" method=\"post\" action=\"recomendaciones_catalogo.php?txtitem=".$txtitem."\">");

		echo("  <div align=\"center\"> ");

echo("<br><font size='2' face='Arial, Helvetica, sans-serif'>TIPO DE RECOMENDACION YA REGISTRADO, INGRESE OTRA DESCRIPCION</font><br><br>");
		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

		}

	else

		{


  		mysqli_query("insert into recomendaciones_catalogo (item) values ('$txtitem')");

		echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"recomendaciones_catalogo.php\">");

		echo("  <div align=\"center\"> ");

		echo("<br><font size='2' face='Arial, Helvetica, sans-serif'>Datos guardados</font><br><br>");

		echo "<P></P>";

		//echo("     <input type=\"submit\" name=\"Submit\" value=\"BACK\">");

		echo("  </div>");

		echo(" </form>");

		
}

?> 

 

<script>
document.getElementById('form2').submit()
</script>